Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156091 - updatedb indexes nfs4 filesystems
Summary: updatedb indexes nfs4 filesystems
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: slocate
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-04-27 14:23 UTC by rob
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-346
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 12:36:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:346 qe-ready SHIPPED_LIVE Low: slocate security update 2005-10-05 04:00:00 UTC

Description rob 2005-04-27 14:23:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Red Hat/1.0.3-1.4.1 Firefox/1.0.3

Description of problem:
in /etc/updatedb.conf PRUNEFS should also contain nfs4.


Version-Release number of selected component (if applicable):
slocate-2.7-12.RHEL4

How reproducible:
Always

Steps to Reproduce:
1. run updatedb with an nfs4 mounted filesystem
  

Additional info:

Comment 5 Red Hat Bugzilla 2005-10-05 12:36:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-346.html



Note You need to log in before you can comment on or make changes to this bug.